<template>
  <q-page class="flex flex-center">
    <MalwareDetail />
  </q-page>
</template>

<script>
import MalwareDetail from "../components/MalwareDetail.vue";

export default {
  preFetch({ store, currentRoute }) {
    return store.dispatch("malware/getMalwareByName", currentRoute.params.name);
  },
  components: {
    MalwareDetail
  }
};
</script>

// <style lang="postcss">
// // Make card width 1 column
// .my-card {
//   width: 100%;
// }
//
</style>
